Homebrew I Need Help With NTR

DaBearGoesRoar

New Member
OP
Newbie
Joined
Oct 10, 2018
Messages
4
Trophies
0
Age
25
XP
70
Country
United States
So, I wanted to use PCalc on USUM to find shiny pokemon, except I believe that I need a different version of ntr selector and either I can't find the one I need or I'm an idiot, most likely both. The version I think I need is 3.4 and I have 3.2, 3.3, and 3.6. I've tried various ntr selector versions and they either give me the same one I'm on or give me an error when it boots up. I'm using an New 3ds XL and I'm on 11.10.0-43 if that helps. The error will be uploaded as a picture.
 

Attachments

  • 15725495811591183840110.jpg
    15725495811591183840110.jpg
    1.1 MB · Views: 119
  • Like
Reactions: am714

DaBearGoesRoar

New Member
OP
Newbie
Joined
Oct 10, 2018
Messages
4
Trophies
0
Age
25
XP
70
Country
United States
I'm using ntr selector. sorry, I thought I said I was using it. Also I have Luna 9.1

--------------------- MERGED ---------------------------

I'm using ntr selector. sorry I thought I said it. Also I am using Luna 9.1
 
General chit-chat
Help Users
    Psionic Roshambo @ Psionic Roshambo: So it looks like Florida is going to get pounded by Ian lol